/*rev.lcpedit2010'Q2-gmr-20111012 Tiny_MCE*/

table.RadCalendar, table.RadCalendar table, .RadCalendarFastNavPopup table, table.RadCalendarTimeView
{width:100%;position:relative;z-index:1;border-collapse:separate !important;border-spacing:0;line-height:25px;text-align:center !important;background:#fff}
	table.RadCalendar td.rcTitlebar table, div.RadCalendarPopup table.RadCalendarTimeView caption, table.RadCalendarTimeView th 
	{font-weight:bold;color:#fff;background:#423840;border:none;border-top:1px solid #545454;border-right:1px solid #545454;border-left:1px solid #545454}
	table.RadCalendar td.rcTitle{ font-size:.9em }
	table.RadCalendar td.rcTitlebar td.rcMain td, div.RadCalendarPopup table.RadCalendarTimeView caption {padding:4px;}
	div.RadCalendarPopup table.RadCalendarTimeView caption { border-left:none }
	table.RadCalendar td.rcMain { border:none }
	table.RadCalendar table.rcMainTable, div.RadCalendarFastNavPopup table.RadCalendarMonthView, div.RadCalendarPopup table.RadCalendarTimeView 
	{border:none;border-left:1px solid #bebebe;}
	div.RadCalendarFastNavPopup table.RadCalendarMonthView { border-top:1px solid #bebebe; }
	table.RadCalendar tr.rcWeek th 
	{height:20px;line-height:20px;text-align:center;color:#333;background:#d3d3d3;border-top:1px solid #bebebe;border-right:1px solid #bebebe;border-bottom:1px solid #bebebe}
	table.RadCalendar td.rcMain td, div.RadCalendarFastNavPopup table.RadCalendarMonthView td, div.RadCalendarPopup table.RadCalendarTimeView td 
	{width:25px;height:25px;text-align:center;border:none;border-right:1px solid #bebebe;border-bottom:1px solid #bebebe}
	div.RadCalendarFastNavPopup table.RadCalendarMonthView td, div.RadCalendarPopup table.RadCalendarTimeView td 
	{ padding:2px;width:40px;cursor:pointer }
	table.RadCalendar td.rcMain a:link, div.RadCalendarFastNavPopup table.RadCalendarMonthView a:link, div.RadCalendarPopup table.RadCalendarTimeView a:link, div.RadCalendarFastNavPopup table.RadCalendarMonthView a:visited, table.RadCalendar table.rcMainTable a:visited, div.RadCalendarPopup table.RadCalendarTimeView a:visited 
	{display:block;padding:0;width:100%;height:100%;text-decoration:none;color:#333;text-indent:0 !important;border:none}
	table.RadCalendar td.rcSelected, div.RadCalendarFastNavPopup td.rcSelected {color:#545454;background:#ccc;}
	table.RadCalendar td.rcWeekend {background:#f0f0f0 }
	table.RadCalendar td.rcSelected a {color:#545454;}
	table.RadCalendar td.rcHover, table.RadCalendar td.rcMain td:hover,div.RadCalendarPopup td.rcHover,div.RadCalendarFastNavPopup td:hover 
	{color:#545454;background:#ccc}
	table.RadCalendar td.rcMain td.rcHover *,	div.RadCalendarPopup table.RadCalendarTimeView td.rcHover *{color:#545454;background:#ccc;border:none}
	table.RadCalendar .radCalToday_S1 {color:#423840;background:#bebebe}
	table.RadCalendar .radCalToday_S1 * {color:#423840;}
	table.RadCalendar .rcOtherMonth *, table.RadCalendar .rcOutOfRange * {color:#bebebe;}
	div.RadCalendarFastNavPopup td.rcButtons,div.RadCalendarPopup td.rcButtons {background:#545454;overflow: hidden;}
	div.RadCalendarFastNavPopup td.rcButtons input {font-size:1em;color:#fff;background:#545454;border:none;cursor:pointer;}
	table.RadCalendar .rcTitlebar .rcFastPrev,table.RadCalendar .rcTitlebar .rcPrev,table.RadCalendar .rcTitlebar .rcNext,table.RadCalendar .rcTitlebar .rcFastNext
	{display:block;float:left;width:11px;height:11px;text-indent:-9999px;background:url(/Images/S1/Datepicker/arrows.gif) no-repeat left top }
		table.RadCalendar .rcTitlebar .rcPrev{background-position:-11px top}
		table.RadCalendar .rcTitlebar .rcNext{background-position:-22px top}	
		table.RadCalendar .rcTitlebar .rcFastNext{background-position:-33px top}

.RadPicker{ float:left }		
table.rcTable{ position:relative }
td.rcInputCell input{ border-color:#bebebe }
table.rcTable a.rcCalPopup, table.rcTable a.rcTimePopup
{display:block;text-indent:-9999px;margin-left:3px;width:16px;height:16px;background:url(/Images/S1/Datepicker/time.gif) no-repeat left top }
table.rcTable a.rcTimePopup {background-position:right top}

/*-> INPUT STYLES SETTINGS <-*/
	.ETxt_S1[disabled], .ETxt_S1[readonly], .readonly {background:#f6f6f6;border:1px solid #f6f6f6}
	.riDisabled, label.chkItemDisabled, .ELbl_S1[disabled], .ELbl_S1[readonly], .ELbl_S1.readonly, .ELbl_aboveS1.readonly  {color:#ccc;background:transparent;border:none}
.riEnabled, .riNegative, .riHover, .riFocused {}
.riDisabled,.riEmpty,.riNegative { color: #333; border: solid 1px #bebebe; }
.riError {color:#c00;background:#fcc;border:1px solid #c00;}
.riLabel { color: #333; font-size: small; white-space: nowrap; }
.radInput_S1 { vertical-align: middle; }
.EC_S1 select{ width:325px;border:1px solid #bebebe }
.ESel_S1 table.ESel_S1{*margin-left:150px }
/*various*/
	div.Echkl_S1 { overflow-x:hidden !important }
	table.Echkl_S1{ width:370px;border-collapse:collapse;border-spacing:0;border:0; }
	table.Echkl_S1.above label{ padding-left:5px }
	table.Echkl_S1 input, table.checkBoxList input, table.ERbl_S1 input, table.rbl_S1 input, .Echk_S1 input,div.ERBTN_S1 input{ background:none !important;border:none !important; }
	.ETxt_S1{width:370px;}
	textarea.ETxt_S1{ height:100px;margin-bottom:0 }
	.EFcz_S1, .EIA_S1, .EIC_S1, .ERbl_S1{  } .Eml_S1{ }
	.ECaptcha_S1{ width:auto !important;height:auto }
	.EIA_S1 input, .EIC_S1 input, .EFU_S1 input, .ESel_S1 input, .EOH_S1 input, .EMP_S1 input { margin: 1px 0 1px 0; }
/*Captcha*/
.ECaptcha_S1 img{float:left;  }
.ECaptcha_S1 .rcRefreshImage{display:block;float:left;width:32px;height:50px;text-indent:-9999px;background:url(/Images/S1/Captcha/refresh.gif) no-repeat center center  }
.ECaptcha_S1 p{clear:left;margin:4px 0 0 110px;  }
	.ECaptcha_S1 p .ETxt_S1{width:250px !important  }
.hlpCaptcha_S1{ margin-left:8px }
/*fieldset*/
.set_S1{ overflow:hidden;margin:0 0 5px;padding:0 0 5px;border:none }
.set_S1 legend{display:block;width:100%;margin:0 0 .75em;padding:0;font-size:1.15em;*margin:0 -7px .75em;*padding-top:1em;}
.set_S1 .Element{  }
.set_S1 .pnl{border:none  }
.set_S1 div.EFUtools_S1{ width:40px; }
.set_S1 div.EFUtools_S1 input{ padding:0 }
/*ToolTip*/
div.RadToolTip{  }
div.RadToolTip table.rtWrapper td.rtWrapperContent{ padding:7px;font-family:Arial,sans-serif !important }
div.RadToolTip table.rtWrapper a.rtCloseButton{background:url(/Images/S1/ToolTip/close.gif) no-repeat left top  }
/*CNET*/
.cnet span.DFRM, .cnet span.DFRM .Panel, .cnet span.DFRM .Element, .cnet span.DFRM .EC_S1{padding:0;width:auto !important}
.cnet span.DFRM .Tab{ width:620px !important }
.cnet span.DFRM .Zone{ float:left }
.cnet span.DFRM #Who1, .cnet span.DFRM #Who2, .cnet span.DFRM #Who3, .cnet span.DFRM #Role1, .cnet span.DFRM #Role2, .cnet span.DFRM #Role3{padding:0  }
.cnet span.DFRM .EIA_S1 table{width:620px !important  } .cnet span.DFRM .EIA_S1 .RadComboBox table{ width:400px !important }
#CDB td.rcInputCell {width:60px !important;}
#CDB td.rcInputCell input {width:76px !important;}
#CDB th {padding-right:5px;}
#CDB input.btn {background:#545454;width:117px;border:0;cursor:pointer;color:#fff;}
#CDB input.btn:hover {background:#bebebe;}
#CDB td.button {padding:15px;}
#cdbAddress td {vertical-align:top;}
#rblTarget .ERbl_S1, #rblTarget2 .ERbl_S1 {width:80% !important;}
#Who1 .ETxt_S1, #Who2 .ETxt_S1, #Who3 .ETxt_S1, #Role1 .ETxt_S1, #Role2 .ETxt_S1, #Role3 .ETxt_S1 {width:auto !important;}
.cnet label, .cnet .ELbl_S1, .cnet .ELbl_aboveS1{ font-weight:normal; }
.cnet .ETxt_S1, .cnet .EFU_S1,.cnet .EFcz_S1, .cnet .RadComboBox, .cnet .ETchkl_S1, .cnet .EMP_S1 input{ padding:0 }
.cnet .RadPicker { border:1px solid #BEBEBE }
.cnet .RadPicker:hover{ border-color:#FFB573 }
.cnet .EOH_S1 .RadPicker{ margin:2px }
.cnet table.rcTable a.rcCalPopup, .cnet table.rcTable a.rcTimePopup{ float:right;margin-top:2px;margin-right:2px; }
.cnet .actions input{ float:none }
.cnet .RadPicker table.rcTable td{ text-align:right }
.cnet .RadPicker table.rcTable .rcInputCell{text-align:left;  }
/*EOHours*/
.EOH_S1 { height: auto; position: relative; }
.EOH_S1 table { font-size: 1em; height: auto; }
.EOH_S1 td.unvalid { background: transparant; }
.EOH_S1 td.unvalid input { border: 1px solid #f00; background-color: #f00; font-weight: bold; color: #fff; }
.EOH_S1 td.valid { background: transparant; }
.EOH_S1 td.unvalid input { }
.EOH_S1 td.error { color: Red; text-align: left; font-size: .8em; }
.EOH_S1 th.left { font-weight: normal; color: #333; border: 0; text-align: right; font-size: .9em; }
.EOH_S1 th.unvalid { color: Red; font-weight: bold; }
.EOH_S1 th.top { border: 0; color: #333; font-weight: normal; font-size: .9em; }
.EOH_S1  .Ev_S1 { }
/*ComboBox*/
.RadComboBox{ background:#fff;border: 1px solid #bebebe; }
.RadComboBox .rcbArrowCell a {text-indent:-9999px !important;background: url(/images/S1/ComboBox/rcbArrowCell.gif) no-repeat center center;cursor:pointer}
/*DropDown*/
.rcbSlide { position: absolute; overflow: hidden; display: none; _height: 1px; float: left;z-index:9999 !important }
.rcbScroll { overflow: auto; }
.rcbList {position:static !important;list-style:none;margin:0;padding:0;font-size:1em;zoom:1}
li.rcbItem,li.rcbHovered,li.rcbDisabled,li.rcbLoading { margin:0;padding: 4px 20px 4px 4px !important;_zoom: 1; }
li.rcbHovered{cursor:pointer}
li.rcbItem{background:none; } li.rcbHovered{background:#f0f0f0} li.rcbDisabled{color:#ccc;background:#f6f6f6;cursor:no-drop} li.rcbLoading{background:#f0f0f0;text-align:center}
.RadComboBoxDropDown {background: #fff; border: 1px solid #bebebe;}
.RadComboBoxDropDown.rcbHeader  { background: #545454; color: #fff; padding: 4px; }
.RadComboBoxDropDown .rcbNoWrap .rcbItem,.RadComboBoxDropDown .rcbNoWrap .rcbHovered,.RadComboBoxDropDown .rcbNoWrap .rcbDisabled,.RadComboBoxDropDown .rcbNoWrap .rcbLoading { white-space: nowrap; }
.RadComboBoxDropDown .rcbMoreResults { clear: both; background: #f6f6f6; padding: 4px; text-align: center; }
.RadComboBoxDropDown .rcbMoreResults a {display: block;width: 15px;height: 14px;margin: 0 auto 4px;text-indent: -3333px;	overflow: hidden;	text-decoration: none;	cursor: pointer;}
.RadComboBoxDropDown .rcbMoreResults a:hover { background-position: 0 100%; }
.RadComboBoxDropDown .rcbMoreResults span { display: block; text-align: center; }
/*LoadingPanel*/
.loadingPanel   { border: 3px solid #545454; background-color: #545454; text-align: center; width: auto;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70); opacity: .7; -moz-opacity: .7; }
.loadingContainer { overflow:hidden;width:300px;margin:0 auto;color: #fff; font-weight: bold; text-align: center;  }
.loadingContainer img  {margin: 1em; }
/*MapPicker*/
div.MapsSearchContainter{padding:5px}
div.MapsSearchContainter span{font-weight:bold;padding-right:5px}
div.MapsSearchContainter input.MapsSearchBtn{position:relative;width:24px;height:24px;background:url(/images/S1/MapPicker/btnSearch.gif) no-repeat center center;border:none;cursor:pointer}
/*RadWindow*/
div.RadWindow a.rwIcon{margin: 8px 0 0 3px;width:16px;height:16px;background:transparent url(/Images/S1/Window/icon.gif) no-repeat center;cursor:default;}
div.RadWindow .rwTitlebarControls em{margin: 3px 0 0 2px;text-transform:uppercase;font:bold 12px "Arial Narrow",sans-serif;font-style:normal;color: #545454;}
div.RadWindow .rwCorner,div.RadWindow .rwTitlebar,div.RadWindow .rwFooterCenter,div.RadWindow .rwTopResize{background:#fff;filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);opacity: .8; -moz-opacity: .8;}
div.RadWindow .rwCorner{width:6px;font-size:1px;line-height:1px}
div.RadWindow .rwBodyLeft,div.RadWindow .rwBodyRight{background:#fff;}
div.RadWindow .rwWindowContent{height:100%;background:#fff}
div.RadWindow .rwTopLeft,div.RadWindow .rwTopRight,div.RadWindow .rwFooterLeft,div.RadWindow .rwFooterCenter,div.RadWindow .rwFooterRight{height:6px;background:#fff;}
div.RadWindow .rwStatusbar{display:none}
div.RadWindow .rwTitlebarControls .rwControlbuttons{padding:0 2px 0 0 !important}
div.RadWindow .rwTitlebarControls .rwControlbuttons li a{width:30px;height:26px;line-height:26px;font-size:1px;cursor:default;margin: 4px 0 0 2px}
div.RadWindow a.rwCloseButton{background: transparent url(/Images/S1/Window/CommandSprites.gif) no-repeat -180px 0 !important}
div.TelerikModalOverlay{background-color:#000 !important;}
/*RadTab*/
.RadTabStrip { width:99%;overflow:hidden;position:relative;z-index:10;top:1px;padding-top:1px !important }
* html .RadTabStrip { float:left;display:inline; }
.RadTabStrip .rtsLevel { width:100%; }
.RadTabStrip ul.rtsUL { width:100%;margin:0;padding:0;list-style:none; }
.RadTabStrip li.rtsLI { margin:0;padding:0;float:left; }
.RadTabStrip li a:link,.RadTabStrip li a:visited  {float:left;padding:4px 11px;text-decoration:none;color:#545454;outline:none;position:relative;overflow:visible;cursor:pointer}
.RadTabStrip li a:hover{ color:#bebebe }
.RadTabStrip li a.rtsSelected,.RadTabStrip li a.rtsSelected:hover{ font-weight:bold;color:#545454;background-color:#f0f0f0;border-width: 1px;border-style:solid;border-color: #d3d3d3 #d3d3d3 #f0f0f0 #d3d3d3}
.RadTabStrip .rtsIn{font-family:inherit !important;font-size:inherit !important }
.RadTabStrip a .rtsOut, .RadTabStrip a .rtsIn{ clear:both; float:left;white-space:nowrap }
.RadTabStrip .rtsOut {padding:0 !important  }
/*__inline RadEditor__*/
#dialogControl .RadTabStrip li a{ float:none;padding:0 0 0 9px; }
#dialogControl .RadTabStrip li a.rtsSelected, #dialogControl .RadTabStrip li a.rtsSelected:hover{ border:none }
#dialogControl .RadTabStrip a .rtsOut, #dialogControl .RadTabStrip a .rtsIn{ clear:none;float:none;}
#dialogControl .RadTabStrip .rtsOut, #dialogControl .RadTabStripVertical .rtsOut{/* padding:0 9px 0 0 !important*/ }
#dialogControl .RadTabStrip li.rtsLast .rtsOut{ padding-right:9px !important }
/*FCZ front-end hacks*/
/*pls debug ul.reToolbar {height:auto!important}*/ 
.reEditorModes{overflow:hidden}
.fcz input.edit,#footer .fcz input.btn.fcz.edit, .fcz .btn{position:relative;top:0;left:0;z-index:9999;display:block;float:left;width:29px;height:22px;text-indent:-9999px;font-size:0;background:url(/images/Bo/grid-pager.gif) no-repeat left top; border:none; }
ul.rcbList,.reModule ul,.reEditorModes ul{position:static} td.TdRadE a{text-decoration:none}
.reToolbarWrapper li,.reToolZone li,.radwindow li,.reToolbar li,.reTlbVertical li,.RadTabStrip li,.rwControlButtons li{background:none;padding:0}
.reModule input,.reModule textarea,.reModule select{height:auto !important;padding:inherit !important;color:inherit !important}
a.reTool:link, a.reTool:hover{padding:0}
/*FO common styles*/
.clear{display:block;clear:both;overflow:hidden;height:1px;margin-top:-1px}
table, td{font-size:1em} textarea{overflow:auto}
.fczHidden .fcz{ margin:0;margin-top:-1px;height:1px;overflow:hidden} div.fcz{display:block}
.skip-to-content{position:absolute;left:-9999px;z-index:9999;font-size:0;height:0}
/*RadMenu- & PanelBar common fix*/
.RadPanelBar .rpGroup {overflow-x:hidden !important;overflow-y:auto !important}  
.RadPanelBar,.RadPanelBar .rpSlide,.RadPanelBar .rpGroup {overflow:visible !important}
.RadPanelBar .RadMenu ul.rmHorizontal,.RadPanelBar .RadMenu ul.rmVertical{float: none}
* html .RadPanelBar .RadMenu ul.rmRootGroup{zoom:1}
.RadPanelBar .RadMenu ul.rmRootGroup .rmGroup{float:left}
/*Register*/
div.register, div.register .warning{ margin-bottom:2em }
.register .ETxt_S1,.profile .password .ETxt_S1 {padding:1px 3px;width:300px}
.profile .password .ELbl_S1{ clear:left }
.profile .password .ELbl_S1,.profile .password .ETxt_S1{ margin-bottom:4px }
/*Membership*/
.profile{ padding-top:2em;background:#f0f0f0 }
.profile .EC_S1 { margin-bottom:4px;padding:0;overflow:hidden}
.profile .ELbl_S1 { float:left;margin:0 7px 0 3px;padding:0;width:140px;}	
.profile .whoami{ margin-bottom:2em;padding:.5em;color:#bebebe !important;background:#f6f6f6 }
.profile .actions{clear:both;margin:1em 0 1em 150px}
.profile .actions .btn{float:left;margin:0}
.profile .actions .cancel{margin-right:.5em}
/*DFRM*/
* html .DFRM *{ overflow:visible;zoom:1;position:relative;z-index:9999 }
.DFRM{display:block;margin-top:1em;}
.DFRM, .DFRM .Tab, .DFRM .Panel, .DFRM .Element, .DFRM .Zone{overflow:hidden;width:560px }
.DFRM .Zone{min-height:26px;height:auto !important}
.DFRM .EC_S1{overflow:hidden;width:552px;padding:4px;}
.DFRM .ELbl_S1{display:block;width:100px;margin-right:10px;font-weight:normal}
.DFRM .ETxt_S1{float:left;width:150px}
.DFRM textarea.ETxt_S1{height:100px}
.DFRM .radInput_S1{ border:none; }
.DFRM table.Echkl_S1{width:auto !important}
.DFRM .EFU_S1,.DFRM .EFcz_S1{ float:left;}
.form .actions{ margin-left:114px }
.DFRM .actions{ clear:both }

/*ActForm, GuideForm*/
.actForm, .guideForm{  }
.actForm .form, .guideForm .form{ clear:left;margin-top:3em; }
.actForm .EC_S1 h6, .guideForm .EC_S1 h6 { padding-top:1px;width:230px }
.EC_S1 em, .ELbl_S1 em {display:block;float:left;width:230px;margin-right:15px;margin-bottom:10px;font-weight:normal;font-size:.9em;}
.actForm .Element,.guideForm .Element { clear:left;}

/*EditorRequiredField & UserFeedback*/
span.warning, div.warning, span.valid, div.valid, span.invalid, div.invalid,div.Invalid,div.InvalidOver, span.feedback, div.feedback
{margin:0 0 0 1px;padding:2px 2px 2px 24px;text-transform:none;font-size:.9em;line-height:normal;letter-spacing:normal;color:#660 !important;background:#ffc url(/images/S1/Dialog/warning.gif) no-repeat 2px 3px;border:1px solid #cc0;*zoom:1;}
span.feedback, div.feedback{color:#06a !important;background-color:#eef;background-image:url(/images/S1/Dialog/info.gif);border-color:#09f;}
span.valid, div.valid {color:#060 !important;background-color:#cfc;background-image:url(/images/S1/Dialog/valid.gif);border-color:#0c0; }
span.invalid, div.invalid, div.Invalid {color:#c00 !important;background-color:#fcc;background-image:url(/images/S1/Dialog/invalid.gif);border-color:#c00}
span.required,span.error,span.Erf_S1{color:#c00 !important;}
div.InvalidOver {background-color:#ffc;border:1px solid #cc0}
.profile .EFcz_S1{Float:none} .profile .EFcz_S1 .warning{display:block}
div.warning,div.valid,div.invalid,div.feedback{ padding:4px 4px 4px 24px }
span.warning,span.valid,span.invalid,span.feedback{display:-moz-inline-box;display:inline-block;}
.DFRM div.Invalid, .DFRM div.InvalidOver{margin-bottom:4px;width:530px}
	/*i2008 IsRequired*/
	.IsRequired ,.IsRequired label{position:relative}
	span.required, /*v1*/ span.asterisk {color:#c00 !important;font-size:1.35em;font-weight:bold;line-height:1}
	.EC_S1 span.required{ position:absolute;right:3px;top:0;}/*asterisk*/
	.IsRequired table.Echkl_S1 label{position:static !important}
	body.bo_body .EC_S1 span.required{ left:0;right:auto;}
	/*Ostend Powers*/
	.DFRM .EC_S1 .Erf_S1, .DFRM .EC_S1 .Ev_S1 {display:none;position:absolute;top:0;right:0;z-index:2;padding:3px 5px;color:#fff !important;background:#900 url(/images/S1/Dialog/Erf_S1.gif) no-repeat bottom left}
	.DFRM .InvalidOver .Erf_S1, .DFRM .InvalidOver .Ev_S1 {display:block;}
	.DFRM div.Invalid .EC_S1 .ELbl_S1,.DFRM div.InvalidOver .EC_S1 .ELbl_S1{ /*width:74px*/ }
	.DFRM div.Invalid .EC_S1 ,.DFRM div.InvalidOver .EC_S1{ width:534px }

/*__LCPBOX__*/
#lcpbox_container,#lcpbox_overlay{top:0;left:0;height:100%;width:100%;margin:0;padding:0}
#lcpbox_container{position:fixed;display:block;visibility:hidden;z-index:9999;text-align:center}
#lcpbox_overlay{position:absolute}
#lcpbox{position:relative;margin:0 auto;text-align:left}
#lcpbox_body{position:relative;margin:0;padding:0;border:1px solid #333;overflow:hidden}
#lcpbox_body_inner{position:relative;height:100%}
#lcpbox_content.html{height:100%;overflow:auto}
#lcpbox_loading{position:absolute;top:0;width:100%;height:100%}
#lcpbox_body,#lcpbox_loading{background:#000}
#lcpbox_loading_indicator{float:left;margin:10px 10px 0 10px;height:32px;width:32px;background:url(/Images/S1/lcpbox/loading.gif) no-repeat}
#lcpbox_loading span{float:left;margin-top:16px;font:10px Arial,Tahoma,sans-serif}
#lcpbox_title,#lcpbox_info{position:relative;margin:0;padding:0;overflow:hidden}
#lcpbox_title_inner,#lcpbox_info_inner{position:relative;font-family:Arial,Tahoma,sans-serif;line-height:16px}
#lcpbox_title_inner{font-size:15px;padding:5px 0;color:#fff}
#lcpbox_info{height:20px}
#lcpbox_info_inner{font-size:12px;color:#fff}
#lcpbox_nav{float:right;height:16px;padding:2px 0;width:45%}
#lcpbox_nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-image:url(/Images/S1/lcpbox/lcpbox.png); background-repeat:no-repeat}
	* html #lcpbox_nav a{ background-image:url(/Images/S1/lcpbox/lcpbox.gif) }
#lcpbox_nav_close{background-position: left top}
#lcpbox_nav_next{background-position: -16px top}
#lcpbox_nav_previous{background-position: -32px top}
#lcpbox_nav_play{background-position: -48px top}
#lcpbox_nav_pause{background-position: -64px top}
#lcpbox_nav_save{background-position: -80px top}
#lcpbox_counter{float:left;padding:2px 0;width:45%}
#lcpbox_counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff}
#lcpbox_counter a.lcpbox_counter_current{text-decoration:underline}
div.lcpbox_clear{clear:both}
div.lcpbox_message{padding:10px;text-align:center;font:12px Arial,Tahoma,sans-serif}
#lcpbox_loading span a:link,#lcpbox_loading span a:visited,div.lcpbox_message a:link,div.lcpbox_message a:visited{color:#fff;text-decoration:underline}

/*Nifty Corners Cube CSS by Alessandro Fulciniti The following classes are added dynamically by javascript, and their use should be avoided in the markup */
b.niftycorners,b.niftyfill{display:block}b.niftycorners *{display:block;height:1px;line-height:1px;font-size:1px;overflow:hidden;border-style:solid;border-width:0 1px}b.r1{margin:0 3px;border-width:0 2px}b.rb1{margin:0 8px;border-width:0 2px}b.rb2{margin:0 6px;border-width:0 2px}b.rb3{margin:0 5px}b.rb4{margin:0 4px}b.rb5{margin:0 3px}b.rb7{margin:0 1px;height:2px}b.rb8{margin:0;height:2px}b.tb1{border-width:0 10px}b.tb2{border-width:0 8px}b.tb3{border-width:0 6px}b.tb5{border-width:0 4px}b.tb7{border-width:0 2px;height:2px}b.tb8{border-width:0 1px;height:2px}b.r2,b.rb6{margin:0 2px}b.r3,b.rs1{margin:0 1px}b.r4,b.t4{height:2px}b.t1,b.tb4{border-width:0 5px}b.t2,b.tb6{border-width:0 3px}b.t3,b.ts1{border-width:0 2px}



/*Tiny_MCE*/
.mceItemTable, .mceItemTable td, .mceItemTable th, .mceItemTable caption, .mceItemVisualAid {border: 1px dashed #BBB;}
a.mceItemAnchor {display:inline-block; -webkit-user-select:all; -webkit-user-modify:read-only; -moz-user-select:all; -moz-user-modify:read-only; width:11px !important; height:11px !important; background:url(http://cdn.icordis.be/tiny_mce/items.gif) no-repeat center center}
span.mceItemNbsp {background: #DDD}
td.mceSelected, th.mceSelected {background-color:#3399ff !important}
img:-moz-broken {-moz-force-broken-image-icon:1; width:24px; height:24px}
.mceItemMedia {border:1px dotted #cc0000; background-position:center; background-repeat:no-repeat; background-color:#ffffcc}
.mceItemShockWave {background-image:url(http://cdn.icordis.be/tiny_mce/shockwave.gif)}
.mceItemFlash {background-image:url(http://cdn.icordis.be/tiny_mce/flash.gif)}
.mceItemQuickTime {background-image:url(http://cdn.icordis.be/tiny_mce/quicktime.gif)}
.mceItemWindowsMedia {background-image:url(http://cdn.icordis.be/tiny_mce/windowsmedia.gif)}
.mceItemRealMedia {background-image:url(http://cdn.icordis.be/tiny_mce/realmedia.gif)}
.mceItemVideo {background-image:url(http://cdn.icordis.be/tiny_mce/video.gif)}
.mceItemAudio {background-image:url(http://cdn.icordis.be/tiny_mce/video.gif)}
.mceItemIframe {background-image:url(http://cdn.icordis.be/tiny_mce/iframe.gif)}
.mcePageBreak {display:block;border:0;width:100%;height:12px;border-top:1px dotted #ccc;margin-top:15px;background:#fff url(http://cdn.icordis.be/tiny_mce/img/pagebreak.gif) no-repeat center top;}

	